path: web/wp
server:
  docroot: web
core install:
  title: 'Physiotherapie und Sporttherapie Skalsky'
  url: 'https://physiotherapie-skalsky.ddev.site'
  admin_user: 'festlandag'
  admin_email: 'wordpress@festland.ch'
apache_modules:
  - mod_rewrite
